lightdrop

LuaJIT bot framework

$ luarocks install lightdrop

Versions

1.1.1-11 year ago5 downloads
1.1.1-01 year ago5 downloads
1.1.0-01 year ago4 downloads
1.0.0-01 year ago4 downloads

Dependencies

lua-cjson >= 2.1.0.6-1
middleclass >= 4.1.1-0
turbo >= 2.1
vklib >= 1.0.0-1

Labels

Manifests